cn::de::es::fr::gr::hu::it::ja::kr::nl::pl::pt::ru::se::us::vn::

HomePage > Software Index

Software Packages









Pre-requisite packages
Sometimes an updated version following packages are required: +bzip2,+e2fsprogs,+grep,+tar,+wget,+xz


Partition space
since the installation of any software package involves occupying partition space, the installation will fail if there is not sufficient, free space on the target installation partition
sometimes installing PET and TXZ packages to frugal Puppy installations requires the amount of free space inside the personal storage file to be at least 3 times the size of the package


Download location


Installing TXZ software packages


Installing PET software packages

Installing PET packages within frugal Puppy installations

Installing PET packages within full Puppy installations


Installing SFS software packages

Also on the wiki



Categories
CategoryInstallation
CategoryComponent
Comments [Hide comments]
[Comment deleted]
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki